[LanguageCollect] 
List=2052,1033,1046,1028,8202,1041
DefaultLanguageID=1033
DefaultLanguageName=English (United States)

;2052：简体中文	1033：英文	1028：繁体中文	1046：	8202：	1041:日语

[Global]
_Version=V2.0.0.1

;简体中文
[2052]
_FontName=宋体
_FontSize=9
_FontCharset=134

_MSG_Title_Message=消息
_MSG_Title_Error=错误
_MSG_Title_Warn=警告

_Set=设置
_Print=打印
_Close=关闭
_ConnectOK=连接成功！
_AlignLeft=左对齐
_Center=居中
_AlignRight=右对齐
_DownloadSuccess=下载成功！
_ParaSet=参数设置
_ParaSet_OK=参数设置成功！
_BTSet=蓝牙设置
_BTName=蓝牙名称：
_BTPWD=密码：
_Support=支持
_UnSupport=不支持
_Enable=启用
_Disable=禁用
_On=启用
_Off=禁用
_PaperType_Auto=自动
_PaperType_Receipt=连续纸
_PaperType_Label=标签纸
_PaperType_BlackMark=黑标纸
_PrintType1=热敏
_PrintType2=碳带

FormMain_Label_Caption=标签打印机工具
FormMain_Label_lblPrinterList=打印机列表：
FormMain_Label_btnAddPrinter=添加打印机
FormMain_Label_btnModifyPrinter=修改打印机
FormMain_Label_btnDeletePrinter=删除打印机
FormMain_Label_btnConnectTest=连接测试
FormMain_Label_gpbFunction=功能
FormMain_Label_btnPrinterInformation=打印机信息
FormMain_Label_btnPrintText=打印测试文本
FormMain_Label_btnPrintConfigInfo=打印配置信息
FormMain_Label_btnStartLearn=标签自动学习
FormMain_Label_btnModelTest=模块打印测试
FormMain_Label_btnParameterSetting=参数设置
FormMain_Label_btnFactorySetting=还原出厂设置
FormMain_Label_btnDLF=字库下载
FormMain_Label_btnDLFile=文件管理
FormMain_Label_btnCommandTest=指令测试
FormMain_Label_btnDFU=固件更新
FormMain_Label_btnLabelSensorPrintImage=标签侦测信号图形打印
FormMain_Label_btnQuit=退出
FormMain_Label_MSGDeletePrinter=是否删除打印机？
FormMain_Label_MSGRestore=是否还原出厂设置？

FormPrintTextLabel_Caption=打印测试文本
FormPrintTextLabel_lblContent=请输入您要打印的文字：(长度<5000)
FormPrintTextLabel_lblPrintableWidth=可打印宽度：
FormPrintTextLabel_lblPrintableHeight=可打印高度：

FormCommandTest_Caption=打印机测试
FormCommandTest_btnLoadFilee=载入文件
FormCommandTest_lblReadData=数据接收收：
FormCommandTest_btnReadData=读取
FormCommandTest_gpbDataType=数据类别
FormCommandTest_rdoChar=文本
FormCommandTest_rdoHex=十六进制
FormCommandTest_chkRecycle=循环发送
FormCommandTest_lblRecycleTimes=次
FormCommandTest_lblRecycleTerTime=循环间隔：
FormCommandTest_chkSendAndRead=发送并接收数据
FormCommandTest_lblReadDataLen=接收数据长度：
FormCommandTest_btnSend1=发送
FormCommandTest_btnSend2=停止
FormCommandTest_btnClearCurTab=清空当前页
FormCommandTest_btnClearAllTab=清空所有

FormPrinterInformation_Caption=打印机信息
FormPrinterInformation_lblProduceDate=生产日期：
FormPrinterInformation_lblPrintLength=头片打印长度：
FormPrinterInformation_lblFirmwareVer=固件版本：
FormPrinterInformation_lblDriverVer=驱动版本：
FormPrinterInformation_ReciveDataError=获取的数据不正确！

FormParaSet_106_gpbDensity=打印浓度(0：最淡)
FormParaSet_106_lblDensity=打印浓度：
FormParaSet_106_gpbPrintType=打印方式
FormParaSet_106_gpbEthernetSetting=以太网设置
FormParaSet_106_lblDHCP=DHCP：
FormParaSet_106_cmbDHCP_Item1=静态IP
FormParaSet_106_cmbDHCP_Item2=自动分配IP
FormParaSet_106_lblIPAddress=IP地址：
FormParaSet_106_lblSubnet=子网掩码：
FormParaSet_106_lblDefautGateway=默认网关：
FormParaSet_106_gpbReprintWhenError=出错时重打
FormParaSet_106_gpbSmallLabel=支持小标签（标签高度 < 20毫米）
FormParaSet_106_gpbAutoPosition=开机标签自动定位
FormParaSet_106_gpbOther=其它
FormParaSet_106_lblLabelMaxLength=最大标签长度：
FormParaSet_106_lblJudgePaperMode=判断纸张类型：
FormParaSet_106_lblCodepage=Codepage：
FormParaSet_106_lblStopPrint1=停止打印
FormParaSet_106_lblStopPrint2=(0-255)分钟后启用防粘纸功能
FormParaSet_106_lblHeatAdj=加热表微调：
FormParaSet_106_lblPrintSpeed=打印速度：

FormParaSet_118_gpbCOMPortSet=串口设置
FormParaSet_118_lblBaudRate=波特率：
FormParaSet_118_lblParity=校验位：
FormParaSet_118_lblStopBits=停止位：
FormParaSet_118_gpbLanguage=语言设置
FormParaSet_118_lblInternationalCharacter=国际字符集
FormParaSet_118_lblCodepage=Codepage：
FormParaSet_118_gpbPrintReprint=是否打印重打提示信息
FormParaSet_118_gpbDensity=打印浓度(0：最淡)
FormParaSet_118_lblDensity=打印浓度：
FormParaSet_118_gpbPrintType=打印方式
FormParaSet_118_gpbEthernetSetting=以太网设置
FormParaSet_118_lblDHCP=自动分配IP：
FormParaSet_118_lblIPAddress=IP地址：
FormParaSet_118_lblSubnet=子网掩码：
FormParaSet_118_lblDefautGateway=默认网关：
FormParaSet_118_gpbReprintWhenError=出错时重打
FormParaSet_118_gpbSmallLabel=支持小标签（标签高度 < 20毫米）
FormParaSet_118_gpbAutoPosition=开机标签自动定位
FormParaSet_118_gpbOther=其它
FormParaSet_118_lblLabelMaxLength=最大标签长度：
FormParaSet_118_lblLabelMinLength=最小标签长度：
FormParaSet_118_lblMarkMaxLength=最大黑标长度：
FormParaSet_118_lblJudgePaperMode=判断纸张类型：
FormParaSet_118_lblStopPrint1=停止打印
FormParaSet_118_lblStopPrint2=(0-255)分钟后启用防粘纸功能
FormParaSet_118_lblBTNameLen=(<=16个ASCII字符)
FormParaSet_118_lblBTPWDLen=(4数字)

FormParaSet_D21_lblBTNameLen=(<=10个ASCII字符)

FormParaSet_HT_lblProtocol=指令集：
FormParaSet_HT_lblDataBits=数据位：
FormParaSet_HT_lblBaudRate=波特率：
FormParaSet_HT_lblStopBits=停止位：
FormParaSet_HT_lblParity=奇偶校验：
FormParaSet_HT_lblFlowControl=流控：
FormParaSet_HT_lblCodepage=代码页：
FormParaSet_HT_lblTearOff=打印停止位置：
FormParaSet_HT_lblPrintMode=打印模式：
FormParaSet_HT_cmbPrintMode_Item1=撕纸
FormParaSet_HT_cmbPrintMode_Item2=剥离
FormParaSet_HT_cmbPrintMode_Item3=裁切

FormParaSet_HD_SST=侦测方式
FormParaSet_HD_SST_1=反射式
FormParaSet_HD_SST_2=穿透式

FormParaSet_R42_lblBaudRate=波特率：
FormParaSet_R42_lblDensity=打印浓度：
FormParaSet_R42_lblCodepage=Codepage：
FormParaSet_R42_lblBuzzerSound=蜂鸣器音量：
FormParaSet_R42_lblBackLight=背光亮度：
FormParaSet_R42_lblSenserLoaction=定位侦测：
FormParaSet_R42_cmbSenserLoaction_Item1=边穿透侦测
FormParaSet_R42_cmbSenserLoaction_Item2=居中穿透侦测
FormParaSet_R42_gpbReprintWhenError=出错时重打
FormParaSet_R42_gpbPrintReprint=是否打印重打提示信息
FormParaSet_R42_lblPrintToStop=打印停止定位：
FormParaSet_R42_lblVOrigin=垂直起始位置：
FormParaSet_R42_lblHOrigin=水平起始位置：
FormParaSet_R42_lblStopPrint1=停止打印
FormParaSet_R42_lblStopPrint2=(0-255)分钟后启用防粘纸功能
FormParaSet_R42_gpbPowerProtect=电源保护

FormParaSet_N41_lblDetectMode=纸张类型：
FormParaSet_N41_cmbDetectMode_Item1=连续纸
FormParaSet_N41_cmbDetectMode_Item2=缝标
FormParaSet_N41_cmbDetectMode_Item3=黑标

FormParaSet_LPQ_gpbCOMPortSet=串口设置
FormParaSet_LPQ_lblBaudRate=波特率：
FormParaSet_LPQ_gpbPrinterLanguage=机器语言设置
FormParaSet_LPQ_lblLanguage=语言：
FormParaSet_LPQ_gpbAutoPosition=开机标签自动定位
FormParaSet_LPQ_gpbLanguage=语言设置
FormParaSet_LPQ_lblInternationalCharacter=国际字符集：
FormParaSet_LPQ_lblCodepage=Codepage：
FormParaSet_LPQ_gpbPrinterConfig=打印机设置
FormParaSet_LPQ_lblDensity=打印浓度：
FormParaSet_LPQ_lblJudgePaperMode=判断纸张类型：
FormParaSet_LPQ_lblProtocolType=协议：
FormParaSet_LPQ_lblMarkMaxLength=最大黑标长度：
FormParaSet_LPQ_lblLabelMinLength=最小标签长度：
FormParaSet_LPQ_lblLabelMaxLength=最大标签长度：
FormParaSet_LPQ_lblValleyThresholdRate=定位的抗干扰幅度：
FormParaSet_LPQ_lblVoltageBetweenLabelGap=缝与标签之间采样到的电压差：

FormPrinterManage_Caption=打印机管理
FormPrinterManage_lblPrinterName=打印机型号：
FormPrinterManage_gpbPortInformation=端口信息
FormPrinterManage_lblPortType=端口类别：
FormPrinterManage_lblUSB=USB端口自动识别。
FormPrinterManage_lblSerial=串口：
FormPrinterManage_lblBaudrate=波特率：
FormPrinterManage_lblParallelList=并口：
FormPrinterManage_lblIPAddress=IP地址：
FormPrinterManage_btnConnectTest=连接测试
FormPrinterManage_btnOK=确定
FormPrinterManage_ConnectOK=连接成功！
FormPrinterManage_ConnectFailed=连接失败！

FormPrintText_Caption=打印测试文本
FormPrintText_lblContent=请输入您要打印的文字：（长度<5000）
FormPrintText_lblPrintableWidth=可打印宽度：
FormPrintText_lblPrintableHeigh=可打印高度：

FormTempletManage_Caption=模板管理
FormTempletManage_lblTempletList=模板列表：
FormTempletManage_lblTempletSavePosition=模板位置：
FormTempletManage_cmbTempletSavePosition_Item1=片内
FormTempletManage_cmbTempletSavePosition_Item2=片外
FormTempletManage_btnDownload=下载
FormTempletManage_btnPrint=打印
FormTempletManage_btnDelCurrent=删除选定模板
FormTempletManage_btnDelPosiAll=清空当前存储空间
FormTempletManage_btnDelAll=删除所有模板
FormTempletManage_btnRefresh=刷新
FormTempletManage_lblSpaceInfo=模板空间：{0}K，剩余：{1}K。
FormTempletManage_DelCurrentTip=是否删除选定模板？
FormTempletManage_DelAllTip=是否删除所有模板？

FormDownloadFile_TSPL_Cpation=文件下载
FormDownloadFile_TSPL_lblImagesList=文件列表：
FormDownloadFile_TSPL_btnAdd=添加
FormDownloadFile_TSPL_btnDel=删除
FormDownloadFile_TSPL_btnDownload=下载
FormDownloadFile_TSPL_btnDownload1=取消

FormDownloadFont_Caption=下载字库
FormDownloadFont_lblSelectFile=选择字库
FormDownloadFont_chkPrintAfterDL=下载后打印测试文本
FormDownloadFont_btnDownload=下载
FormDownloadFont_btnDownload1=取消
FormDownloadFont_lblProgressInfo=大小：{1}kb；已下载：{2}kb。
FormDownloadFont_ErrIO=读写数据失败！

FormGDL_ErrIO=读写数据失败！
FormGDL_lblProgressInfo=大小：{1}kb；已下载：{2}kb。
FormGDL_lvDetails_Col1=文件名
FormGDL_lvDetails_Col2=文件大小(字节)
FormGDL_lvDetails_Col3=版本号
FormGDL_lvDetails_Col4=文件类型
FormGDL_err_Type=类型错误！
FormGDL_err_Head=头信息错误！
FormGDL_err_Crc=Crc错误！
FormGDL_err_Storage=存储设备读写错误！
FormGDL_err_StorageCheck=存储设备数据读取校验错误！
FormGDL_err_Name=名称不匹配！

FormDLF_Caption=字库下载
FormDLF_ProgressInfo=下载：
FormDLF_DLI1={0}
FormDLF_DLI2=KB/{1}KB。
FormDLF_SpaceInfo=可用空间：{0}B；已用空间：{1}B。
FormDLF_lblFontID=字体ID
FormDLF_lblSelectFile=文件名称：
FormDLF_lblSelectFont=选择字体文件：
FormDLF_lvFontsItem1=字体文件名称
FormDLF_lblTestTextF=请输入测试文本：(长度<256)
FormDLF_btnDeleteCurFont=删除选定字体
FormDLF_btnDeleteAllFont=删除所有字体
FormDLF_btnTestFont=打印测试文本

FormDLFile_Caption=文件管理
FormDLFile_gpbDLFiles=文件下载
FormDLFile_lblImageTimes=放大倍数：
FormDLFile_lblPPL_File=指令集：
FormDLFile_cmbFileType_1=图片
FormDLFile_cmbFileType_2=模板
FormDLFile_cmbFileType_3=自动模板
FormDLFile_btnGetAllImage=获取所有图片
FormDLFile_btnPrintImage=打印选定图片
FormDLFile_btnDelCurImage=删除选定图片
FormDLFile_btnDelAllImage=删除所有图片
FormDLFile_btnGetAllTmp=获取所有模板
FormDLFile_btnPrintTmp=打印选定模板
FormDLFile_btnDelCurTmp=删除选定模板
FormDLFile_btnDelAllTmp=删除所有模板
FormDLFile_btnGetAutoTmp=获取自动模板
FormDLFile_btnPrintAutoTmp=打印自动模板
FormDLFile_btnDeleteAutoTmp=删除自动模板
FormDLFile_btnSwitchAutoform=开启自动标签模式
FormDLFile_lblSelectFile=文件名称：
FormDLFile_btnSwitchAutoform1=开启自动标签模式
FormDLFile_btnSwitchAutoform2=关闭自动标签模式
FormDLFile_lblDFUType=文件类型：

msgDL=下载
msgCC=取消
msgPNR=打印机未就绪！
msgRP=请重启打印机！
msgSRP=请等待打印机重启！
msgARP=请等待打印机关机，请勿手动关机！
msgARPL=下次开机有效！
msgSF=请选择字体！
msgSI=请选择图片！
msgSM=请选择模板！
mDS=更新完成！
mNID=请输入LOGO图片ID！
msgDS=删除成功！
mNoSP=存储空间不足！
msgSSC=设置成功！

_Err_CreatePrinter=打印机对象创建失败！
_Err_OpenPort=打开端口失败！
_Err_WriteData=发送数据失败！
_Err_ReadData=读取数据失败！
_Err_FileNotExist=文件不存在！
_Err_ImageToBitmap=生成图像数据失败！
_Err_Receive=接收的响应包数据不正确！
_Err_ImportNull=输入的内容不能为空！
_Err_CheckSum=校验码出错！
_Err_ParaSet=参数设置出错！
_Err_ProtocolFunction=当前协议不支持此功能！

_Error_1=参数无效！
_Error_2=缓冲区不足！
_Error_3=机型错误！
_Error_4=功能不支持！
_Error_6=错误的句柄！
_Error_7=
_Error_8=无效的打印机名称！
_Error_9=内存不足！
_Error_10=
_Error_11=无效的环境！
_Error_20=文件打开错误！
_Error_21=图像加载错误！
_Error_22=图像分析错误！
_Error_25=图像大小错误！
_Error_30=无效的数据！

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO错误！
_Error_301=无效的设置！
_Error_302=名称太长！
_Error_304=操作系统版本太低！
_Error_308=IO句柄无效！
_Error_309=IO端口无法打开！
_Error_310=IO端口已打开！
_Error_311=IO打开失败！
_Error_312=IO获取属性失败！
_Error_313=IO设置属性失败！
_Error_321=IO写入失败！
_Error_322=IO写入超时！
_Error_331=IO读取失败！
_Error_332=IO读取超时！
_Error_341=IO刷新失败！
_Error_351=串口波特率无效！
_Error_352=串口握手失败！
_Error_361=终止以太网连接！
_Error_371=无效的USB路径！
_Error_372=找不到USB设备！
_Error_373=USB设备繁忙！

_Error_401=MSR卡未准备！
_Error_411=SMART卡未准备！

_Error_501=加密卡设置错误！
_Error_511=加密卡解密失败！

_Error_1100=
_Error_1101=USB端口IO错误！
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;English (United States)
[1033]
_FontName=Calibri
_FontSize=9
_FontCharset=0

_MSG_Title_Message=Message
_MSG_Title_Error=Error
_MSG_Title_Warn=Warn

_Set=Set
_Print=Print
_Close=Close
_ConnectOK=Connect succeed!
_AlignLeft=Align left
_Center=Center
_AlignRight=Align right
_DownloadSuccess=Download succeed!
_ParaSet=Parameter setting
_ParaSet_OK=Parameter set succeed!
_BTSet=BT Config
_BTName=BT Name:
_BTPWD=Password:
_Support=Support
_UnSupport=UnSupport
_Enable=Enable
_Disable=Disable
_On=Enable
_Off=Disable
_PaperType_Auto=Auto
_PaperType_Receipt=Receipt
_PaperType_Label=Label
_PaperType_BlackMark=BlackMark
_PrintType1=Thermal
_PrintType2=Ribbon

FormMain_Label_Caption=Printer Utility For Label
FormMain_Label_lblPrinterList=Printer List:
FormMain_Label_btnAddPrinter=Add Printer
FormMain_Label_btnModifyPrinter=Modify Printer
FormMain_Label_btnDeletePrinter=Delete Printer
FormMain_Label_btnConnectTest=Connect Test
FormMain_Label_gpbFunction=Function
FormMain_Label_btnPrinterInformation=Printer Information
FormMain_Label_btnPrintText=Print Test Text
FormMain_Label_btnPrintConfigInfo=Print Self Information
FormMain_Label_btnStartLearn=Label Auto Learn
FormMain_Label_btnModelTest=Model Print Test
FormMain_Label_btnParameterSetting=Parameter Setting
FormMain_Label_btnFactorySetting=Restore Factory Settings
FormMain_Label_btnDLF=Download Fonts
FormMain_Label_btnDLFile=Manage File
FormMain_Label_btnCommandTest=Command Test
FormMain_Label_btnDFU=Firmware Update
FormMain_Label_btnLabelSensorPrintImage=Print Label Sensor Signal By Image
FormMain_Label_btnQuit=Quit
FormMain_Label_MSGDeletePrinter=Are you sure delete the printer?
FormMain_Label_MSGRestore=Are you sure restore factory settings?

FormPrintTextLabel_Caption=Print Test Text
FormPrintTextLabel_lblContent=Please enter the text you need to print:(Length<5000)
FormPrintTextLabel_lblPrintableWidth=Printable Width:
FormPrintTextLabel_lblPrintableHeight=Printable Heigh:

FormCommandTest_Caption=Printer Test
FormCommandTest_btnLoadFilee=Load File
FormCommandTest_lblReadData=Receive Data:
FormCommandTest_btnReadData=Read
FormCommandTest_gpbDataType=Data Type
FormCommandTest_rdoChar=Text
FormCommandTest_rdoHex=Hex
FormCommandTest_chkRecycle=Cycle Send
FormCommandTest_lblRecycleTimes=times
FormCommandTest_lblRecycleTerTime=Cycle Interval:
FormCommandTest_chkSendAndRead=Read data after send
FormCommandTest_lblReadDataLen=Read data length:
FormCommandTest_btnSend1=Send
FormCommandTest_btnSend2=Stop
FormCommandTest_btnClearCurTab=Clear Current Tab
FormCommandTest_btnClearAllTab=Clear All Tab

FormPrinterInformation_Caption=Printer Information
FormPrinterInformation_lblProduceDate=Manufacture Date:
FormPrinterInformation_lblPrintLength=Printed Length:
FormPrinterInformation_lblFirmwareVer=Firmware Version:
FormPrinterInformation_lblDriverVer=Driver Version
FormPrinterInformation_ReciveDataError=Read error data!

FormParaSet_106_gpbDensity=Print Density(0:Washiest)
FormParaSet_106_lblDensity=Print Density:
FormParaSet_106_gpbPrintType=Print Type
FormParaSet_106_gpbEthernetSetting=Ethernet Setting
FormParaSet_106_lblDHCP=DHCP:
FormParaSet_106_cmbDHCP_Item1=Static IP Model
FormParaSet_106_cmbDHCP_Item2=Auto Assignment IP
FormParaSet_106_lblIPAddress=IP Address:
FormParaSet_106_lblSubnet=Subnet Mask:
FormParaSet_106_lblDefautGateway=Default Gateway:
FormParaSet_106_gpbReprintWhenError=Reprint when error
FormParaSet_106_gpbSmallLabel=Select small label(Label length < 20mm)
FormParaSet_106_gpbAutoPosition=Label paper automatic position when power on
FormParaSet_106_gpbOther=Other
FormParaSet_106_lblLabelMaxLength=Label Max Length:
FormParaSet_106_lblJudgePaperMode=Judge Paper Mode:
FormParaSet_106_lblCodepage=Codepage:
FormParaSet_106_lblStopPrint1=After stop print
FormParaSet_106_lblStopPrint2=(0-255) mins,enable the anti-adhesive paper function.
FormParaSet_106_lblHeatAdj=Heat Adjust:
FormParaSet_106_lblPrintSpeed=Print Speed:

FormParaSet_118_gpbCOMPortSet=COM Port Setting
FormParaSet_118_lblBaudRate=Baud Rate:
FormParaSet_118_lblParity=Parity:
FormParaSet_118_lblStopBits=Stop bits:
FormParaSet_118_gpbLanguage=Language
FormParaSet_118_lblInternationalCharacter=International character:
FormParaSet_118_lblCodepage=Codepage:
FormParaSet_118_gpbPrintReprint=Display "Reprint" when reprint
FormParaSet_118_gpbDensity=Print density(0:Washiest)
FormParaSet_118_lblDensity=Print density:
FormParaSet_118_gpbPrintType=Print type
FormParaSet_118_gpbEthernetSetting=Ethernet Setting
FormParaSet_118_lblDHCP=Auto Assignment IP:
FormParaSet_118_lblIPAddress=IP address:
FormParaSet_118_lblSubnet=Subnet mask:
FormParaSet_118_lblDefautGateway=Default gateway:
FormParaSet_118_gpbReprintWhenError=Reprint when error
FormParaSet_118_gpbSmallLabel=Select small label(Label length < 20mm)
FormParaSet_118_gpbAutoPosition=Label paper automatic position when power on
FormParaSet_118_gpbOther=Other
FormParaSet_118_lblLabelMaxLength=Max label length:
FormParaSet_118_lblLabelMinLength=Min label length:
FormParaSet_118_lblMarkMaxLength=Max Mark Length:
FormParaSet_118_lblJudgePaperMode=Judge paper mode:
FormParaSet_118_lblStopPrint1=After stop print
FormParaSet_118_lblStopPrint2=(0-255) mins,enable the anti-adhesive paper function.
FormParaSet_118_lblBTNameLen=(<=16 Chars)
FormParaSet_118_lblBTPWDLen=(4 Numbers)

FormParaSet_D21_lblBTNameLen=(<=10 Chars)

FormParaSet_HT_lblProtocol=Protocol:
FormParaSet_HT_lblDataBits=Baud Rate:
FormParaSet_HT_lblBaudRate=Data Bits:
FormParaSet_HT_lblStopBits=Stop Bits(s):
FormParaSet_HT_lblParity=Parity:
FormParaSet_HT_lblFlowControl=Flow Control:
FormParaSet_HT_lblCodepage=Codepage:
FormParaSet_HT_lblTearOff=Print Stop Position:
FormParaSet_HT_lblPrintMode=Print Mode:
FormParaSet_HT_cmbPrintMode_Item1=TEAR
FormParaSet_HT_cmbPrintMode_Item2=PEEL
FormParaSet_HT_cmbPrintMode_Item3=CUTTER

FormParaSet_HD_SST=Sensor Select Type
FormParaSet_HD_SST_1=Reflective
FormParaSet_HD_SST_2=Transmissive

FormParaSet_R42_lblBaudRate=Baud Rate:
FormParaSet_R42_lblDensity=Print Density:
FormParaSet_R42_lblCodepage=Codepage:
FormParaSet_R42_lblBuzzerSound=Buzzer Sound:
FormParaSet_R42_lblBackLight=Back Light:
FormParaSet_R42_lblSenserLoaction=Senser Location:
FormParaSet_R42_cmbSenserLoaction_Item1=Side Gap
FormParaSet_R42_cmbSenserLoaction_Item2=Central Gap
FormParaSet_R42_gpbReprintWhenError=Reprint when error
FormParaSet_R42_gpbPrintReprint=Display "Reprint" when reprint
FormParaSet_R42_lblPrintToStop=Location after print:
FormParaSet_R42_lblVOrigin=Vertical Origin:
FormParaSet_R42_lblHOrigin=Horizontal Origin:
FormParaSet_R42_lblStopPrint1=After stop print
FormParaSet_R42_lblStopPrint2=(0-255) mins,enable the anti-adhesive paper function.
FormParaSet_R42_gpbPowerProtect=Power Protect

FormParaSet_N41_lblDetectMode=Paper Mode:
FormParaSet_N41_cmbDetectMode_Item1=Continuous
FormParaSet_N41_cmbDetectMode_Item2=Gap
FormParaSet_N41_cmbDetectMode_Item3=Black Mark

FormParaSet_LPQ_gpbCOMPortSet=COM Port Setting
FormParaSet_LPQ_lblBaudRate=Baud Rate:
FormParaSet_LPQ_gpbPrinterLanguage=Machine language
FormParaSet_LPQ_lblLanguage=Language:
FormParaSet_LPQ_gpbAutoPosition=Label automatic location when power on
FormParaSet_LPQ_gpbLanguage=Language
FormParaSet_LPQ_lblInternationalCharacter=International Character:
FormParaSet_LPQ_lblCodepage=Codepage:
FormParaSet_LPQ_gpbPrinterConfig=Printer setting
FormParaSet_LPQ_lblDensity=Print Density:
FormParaSet_LPQ_lblJudgePaperMode=Judge Paper Mode:
FormParaSet_LPQ_lblProtocolType=Protocol Type:
FormParaSet_LPQ_lblMarkMaxLength=Length Between Mark:
FormParaSet_LPQ_lblLabelMinLength=Label Min Length:
FormParaSet_LPQ_lblLabelMaxLength=Label Max length:
FormParaSet_LPQ_lblValleyThresholdRate=Valley Threshold Rate:
FormParaSet_LPQ_lblVoltageBetweenLabelGap=Voltage Between Label Gap:

FormPrinterManage_Caption=Printer Manage
FormPrinterManage_lblPrinterName=Printer Model:
FormPrinterManage_gpbPortInformation=Port infomation
FormPrinterManage_lblPortType=Port Type:
FormPrinterManage_lblUSB=Automatic identification port.
FormPrinterManage_lblSerial=COM Port:
FormPrinterManage_lblBaudrate=Baud Rate:
FormPrinterManage_lblParallelList=LPT:
FormPrinterManage_lblIPAddress=IP Address:
FormPrinterManage_btnConnectTest=Connect Test
FormPrinterManage_btnOK=OK
FormPrinterManage_ConnectOK=Connect Success!
FormPrinterManage_ConnectFailed=Connect Failed!

FormPrintText_Caption=Print Test Text
FormPrintText_lblContent=Please enter the text you need to print:(Length<5000)
FormPrintText_lblPrintableWidth=Printable Width:
FormPrintText_lblPrintableHeight=Printable Heigh:

FormTempletManage_Caption=Templet Manage
FormTempletManage_lblTempletList=Templet List:
FormTempletManage_lblTempletSavePosition=Templet Position:
FormTempletManage_cmbTempletSavePosition_Item1=DRAM
FormTempletManage_cmbTempletSavePosition_Item2=FLASH
FormTempletManage_btnDownload=Download
FormTempletManage_btnPrint=Print
FormTempletManage_btnDelCurrent=Delete Templet
FormTempletManage_btnDelPosiAll=Clear Select Memory
FormTempletManage_btnDelAll=Delete All Templet
FormTempletManage_btnRefresh=Refresh
FormTempletManage_lblSpaceInfo=Space:{0}K,Free:{1}K.
FormTempletManage_DelCurrentTip=Delete Templet?
FormTempletManage_DelAllTip=Delete All Templet?

FormDownloadFile_TSPL_Cpation=Download File
FormDownloadFile_TSPL_lblImagesList=File List:
FormDownloadFile_TSPL_btnAdd=Add
FormDownloadFile_TSPL_btnDel=Delete
FormDownloadFile_TSPL_btnDownload=Download
FormDownloadFile_TSPL_btnDownload1=Cancel

FormDownloadFont_Caption=Download Font
FormDownloadFont_lblSelectFile=Select Font:
FormDownloadFont_btnDownload=Download
FormDownloadFont_btnDownload1=Cancle
FormDownloadFont_lblProgressInfo=File Size:{1}kb;Downloading:{2}kb.
FormDownloadFont_ErrIO=Read or write data error!

FormGDL_ErrIO=IO Error!
FormGDL_lblProgressInfo=Size:{1}kb;Download:{2}kb.
FormGDL_lvDetails_Col1=File Name
FormGDL_lvDetails_Col2=File Size(Byte)
FormGDL_lvDetails_Col3=Version
FormGDL_lvDetails_Col4=File Type
FormGDL_err_Type=Type Error!
FormGDL_err_Head=Head Error!
FormGDL_err_Crc=Crc Error!
FormGDL_err_Storage=Storage Error!
FormGDL_err_StorageCheck=Storage Check Error!
FormGDL_err_Name=Name Error!

FormDLF_Caption=Download Fonts
FormDLF_ProgressInfo=Downloading:
FormDLF_DLI1={0}
FormDLF_DLI2=KB/{1}KB.
FormDLF_SpaceInfo==Free space:{0}B;Uses space{1}B.
FormDLF_lblFontID=Font ID
FormDLF_lblSelectFile=File Name:
FormDLF_lblSelectFont=Select Font:
FormDLF_lvFontsItem1=Fonts File Name
FormDLF_lblTestTextF=Input test text:(Length<256)
FormDLF_btnDeleteCurFont=Delete
FormDLF_btnDeleteAllFont=Delete All Fonts
FormDLF_btnTestFont=Print Text

FormDLFile_Caption=Manage File
FormDLFile_gpbDLFiles=Download File
FormDLFile_lblImageTimes=Magnification:
FormDLFile_lblPPL_File=Protocol:
FormDLFile_cmbFileType_1=Graphics
FormDLFile_cmbFileType_2=Label Form
FormDLFile_cmbFileType_3=Auto Label Form
FormDLFile_btnGetAllImage=List All Graphics
FormDLFile_btnPrintImage=Print Selected Graphic
FormDLFile_btnDelCurImage=Delete Selected Graphic
FormDLFile_btnDelAllImage=Delete All Graphics
FormDLFile_btnGetAllTmp=List All Forms
FormDLFile_btnPrintTmp=Print Selected Form
FormDLFile_btnDelCurTmp=Delete Selected Form
FormDLFile_btnDelAllTmp=Delete All Forms
FormDLFile_btnGetAutoTmp=List Auto Form
FormDLFile_btnPrintAutoTmp=Print Auto Form
FormDLFile_btnDeleteAutoTmp=Delete Auto Form
FormDLFile_btnSwitchAutoform=Enable Auto Form
FormDLFile_lblSelectFile=File Name:
FormDLFile_btnSwitchAutoform1=Enable Auto Form
FormDLFile_btnSwitchAutoform2=Disable Auto Form
FormDLFile_lblDFUType=File Type:

msgDL=Download
msgCC=Cancel
msgPNR=Printer is not ready!
msgRP=Please restart the computer!
msgSRP=Please wait the printer restart!
msgARP=Please wait the printer to power off automatically and then restart it!
msgARPL=Available after power cycle!
msgSF=Please select fonts!
msgSI=Please select graphics!
msgSM=Please select label form!
mDS=Upgrade complete!
mNID=Please import LOGO ID!
msgDS=Delete success!
mNoSP=Not enough storage space!
msgSSC=Setting success!

_Err_CreatePrinter=Printer object created failed!
_Err_OpenPort=Open port failed!
_Err_WriteData=Send data error!
_Err_ReadData=Read data error!
_Err_FileNotExist=File is not existed!
_Err_ImageToBitmap=Create image data error!
_Err_Receive=Receive response packet data error!
_Err_ImportNull=Can't import null!
_Err_CheckSum=Checksum error!
_Err_ParaSet=Parameter setting error!
_Err_ProtocolFunction=Current protocol unspported ths function!

_Error_1=Invalid parameter!
_Error_2=Not enough buffer!
_Error_3=Printer model error!
_Error_4=Function unsupported!
_Error_6=Handle error!
_Error_7=
_Error_8=Invalid printer name!
_Error_9=Out of memory!
_Error_10=
_Error_11=Invalid environment!
_Error_20=Open file error!
_Error_21=Load image error!
_Error_22=Analyse image error!
_Error_25=Image size error!
_Error_30=Invalid data!

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO exception!
_Error_301=Invalid setting!
_Error_302=Name too long!
_Error_304=OS version is too low!
_Error_308=Invalid IO handle!
_Error_309=IO port can't open!
_Error_310=IO port is opened!
_Error_311=IO open error!
_Error_312=Get IO parameter error!
_Error_313=Set IO parameter error!
_Error_321=Write IO error!
_Error_322=Write IO time out!
_Error_331=Read IO error!
_Error_332=Read IO time out!
_Error_341=Refresh IO error!
_Error_351=Invalid baudrate!
_Error_352=COM handshake error!
_Error_361=Ethernet connection is finished!
_Error_371=Invalid USB path!
_Error_372=Can't find USB device!
_Error_373=USB device is busy!

_Error_401=MSR card is not ready!
_Error_411=SMART card is not ready!

_Error_501=Cipher card set error!
_Error_511=Cipher card decipher error!

_Error_1100=
_Error_1101=USB port IO error!
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;繁体(台湾)中文
[1028]
_FontName=Terminal
_FontSize=9
_FontCharset=136

_MSG_Title_Message=消息
_MSG_Title_Error=錯誤
_MSG_Title_Warn=警告

_Set=設置
_Print=打印
_Close=關閉
_ConnectOK=連接成功！
_AlignLeft=左對齊
_Center=居中
_AlignRight=右對齊
_DownloadSuccess=下載成功！
_ParaSet=參數設置
_ParaSet_OK=參數設置成功！
_BTSet=藍牙設置
_BTName=藍牙名稱：
_BTPWD=密碼：
_Support=支持
_UnSupport=不支持
_Enable=啓用
_Disable=禁用
_On=啓用
_Off=禁用
_PaperType_Auto=自動
_PaperType_Receipt=連續紙
_PaperType_Label=標簽紙
_PaperType_BlackMark=黑標紙
_PrintType1=熱敏
_PrintType2=碳帶

FormMain_Label_Caption=標簽打印機工具
FormMain_Label_lblPrinterList=打印機列表：
FormMain_Label_btnAddPrinter=添加打印機
FormMain_Label_btnModifyPrinter=修改打印機
FormMain_Label_btnDeletePrinter=刪除打印機
FormMain_Label_btnConnectTest=連接測試
FormMain_Label_gpbFunction=功能
FormMain_Label_btnPrinterInformation=打印機信息
FormMain_Label_btnPrintText=打印測試文本
FormMain_Label_btnPrintConfigInfo=打印配置信息
FormMain_Label_btnStartLearn=標簽自動學習
FormMain_Label_btnModelTest=模塊打印測試
FormMain_Label_btnParameterSetting=參數設置
FormMain_Label_btnFactorySetting=還原出廠設置
FormMain_Label_btnDLF=字庫下載
FormMain_Label_btnDLFile=文件管理
FormMain_Label_btnCommandTest=指令測試
FormMain_Label_btnDFU=固件更新
FormMain_Label_btnLabelSensorPrintImage=標簽偵測信號圖形打印
FormMain_Label_btnQuit=退出
FormMain_Label_MSGDeletePrinter=是否刪除打印機？
FormMain_Label_MSGRestore=是否還原出廠設置？

FormPrintTextLabel_Caption=打印測試文本
FormPrintTextLabel_lblContent=請輸入您要打印的文字：(長度<5000)
FormPrintTextLabel_lblPrintableWidth=可打印寬度：
FormPrintTextLabel_lblPrintableHeight=可打印高度：

FormCommandTest_Caption=打印機測試
FormCommandTest_btnLoadFilee=載入文件
FormCommandTest_lblReadData=數據接收收：
FormCommandTest_btnReadData=讀取
FormCommandTest_gpbDataType=數據類別
FormCommandTest_rdoChar=文本
FormCommandTest_rdoHex=十六進制
FormCommandTest_chkRecycle=循環發送
FormCommandTest_lblRecycleTimes=次
FormCommandTest_lblRecycleTerTime=循環間隔：
FormCommandTest_chkSendAndRead=發送並接收數據
FormCommandTest_lblReadDataLen=接收數據長度：
FormCommandTest_btnSend1=發送
FormCommandTest_btnSend2=停止
FormCommandTest_btnClearCurTab=清空當前頁
FormCommandTest_btnClearAllTab=清空所有

FormPrinterInformation_Caption=打印機信息
FormPrinterInformation_lblProduceDate=生産日期：
FormPrinterInformation_lblPrintLength=頭片打印長度：
FormPrinterInformation_lblFirmwareVer=固件版本：
FormPrinterInformation_lblDriverVer=驅動版本：
FormPrinterInformation_ReciveDataError=獲取的數據不正確！

FormParaSet_106_gpbDensity=打印濃度(0：最淡)
FormParaSet_106_lblDensity=打印濃度：
FormParaSet_106_gpbPrintType=打印方式
FormParaSet_106_gpbEthernetSetting=以太網設置
FormParaSet_106_lblDHCP=DHCP：
FormParaSet_106_cmbDHCP_Item1=靜態IP
FormParaSet_106_cmbDHCP_Item2=自動分配IP
FormParaSet_106_lblIPAddress=IP地址：
FormParaSet_106_lblSubnet=子網掩碼：
FormParaSet_106_lblDefautGateway=默認網關：
FormParaSet_106_gpbReprintWhenError=出錯時重打
FormParaSet_106_gpbSmallLabel=支持小標簽（標簽高度 < 20毫米）
FormParaSet_106_gpbAutoPosition=開機標簽自動定位
FormParaSet_106_gpbOther=其它
FormParaSet_106_lblLabelMaxLength=最大標簽長度：
FormParaSet_106_lblJudgePaperMode=判斷紙張類型：
FormParaSet_106_lblCodepage=Codepage：
FormParaSet_106_lblStopPrint1=停止打印
FormParaSet_106_lblStopPrint2=(0-255)分鍾後啓用防粘紙功能
FormParaSet_106_lblHeatAdj=加熱表微調：
FormParaSet_106_lblPrintSpeed=打印速度：

FormParaSet_118_gpbCOMPortSet=串口設置
FormParaSet_118_lblBaudRate=波特率：
FormParaSet_118_lblParity=校驗位：
FormParaSet_118_lblStopBits=停止位：
FormParaSet_118_gpbLanguage=語言設置
FormParaSet_118_lblInternationalCharacter=國際字符集
FormParaSet_118_lblCodepage=Codepage：
FormParaSet_118_gpbPrintReprint=是否打印重打提示信息
FormParaSet_118_gpbDensity=打印濃度(0：最淡)
FormParaSet_118_lblDensity=打印濃度：
FormParaSet_118_gpbPrintType=打印方式
FormParaSet_118_gpbEthernetSetting=以太網設置
FormParaSet_118_lblDHCP=自動分配IP：
FormParaSet_118_lblIPAddress=IP地址：
FormParaSet_118_lblSubnet=子網掩碼：
FormParaSet_118_lblDefautGateway=默認網關：
FormParaSet_118_gpbReprintWhenError=出錯時重打
FormParaSet_118_gpbSmallLabel=支持小標簽（標簽高度 < 20毫米）
FormParaSet_118_gpbAutoPosition=開機標簽自動定位
FormParaSet_118_gpbOther=其它
FormParaSet_118_lblLabelMaxLength=最大標簽長度：
FormParaSet_118_lblLabelMinLength=最小標簽長度：
FormParaSet_118_lblMarkMaxLength=最大黑標長度：
FormParaSet_118_lblJudgePaperMode=判斷紙張類型：
FormParaSet_118_lblStopPrint1=停止打印
FormParaSet_118_lblStopPrint2=(0-255)分鍾後啓用防粘紙功能
FormParaSet_118_lblBTNameLen=(<=16個字符)
FormParaSet_118_lblBTPWDLen=(4數字)

FormParaSet_D21_lblBTNameLen=(<=10個字符)

FormParaSet_HT_lblProtocol=指令集：
FormParaSet_HT_lblDataBits=數據位：
FormParaSet_HT_lblBaudRate=波特率：
FormParaSet_HT_lblStopBits=停止位：
FormParaSet_HT_lblParity=奇偶校驗：
FormParaSet_HT_lblFlowControl=流控：
FormParaSet_HT_lblCodepage=代碼頁：
FormParaSet_HT_lblTearOff=打印停止位置：
FormParaSet_HT_lblPrintMode=打印模式：
FormParaSet_HT_cmbPrintMode_Item1=撕紙
FormParaSet_HT_cmbPrintMode_Item2=剝離
FormParaSet_HT_cmbPrintMode_Item3=裁切

FormParaSet_HD_SST=偵測方式
FormParaSet_HD_SST_1=反射式
FormParaSet_HD_SST_2=穿透式

FormParaSet_R42_lblBaudRate=波特率：
FormParaSet_R42_lblDensity=打印濃度：
FormParaSet_R42_lblCodepage=Codepage：
FormParaSet_R42_lblBuzzerSound=蜂鳴器音量：
FormParaSet_R42_lblBackLight=背光亮度：
FormParaSet_R42_lblSenserLoaction=定位偵測：
FormParaSet_R42_cmbSenserLoaction_Item1=邊穿透偵測
FormParaSet_R42_cmbSenserLoaction_Item2=居中穿透偵測
FormParaSet_R42_gpbReprintWhenError=出錯時重打
FormParaSet_R42_gpbPrintReprint=是否打印重打提示信息
FormParaSet_R42_lblPrintToStop=打印停止定位：
FormParaSet_R42_lblVOrigin=垂直起始位置：
FormParaSet_R42_lblHOrigin=水平起始位置：
FormParaSet_R42_lblStopPrint1=停止打印
FormParaSet_R42_lblStopPrint2=(0-255)分鍾後啓用防粘紙功能
FormParaSet_R42_gpbPowerProtect=電源保護

FormParaSet_N41_lblDetectMode=紙張類型：
FormParaSet_N41_cmbDetectMode_Item1=連續紙
FormParaSet_N41_cmbDetectMode_Item2=縫標
FormParaSet_N41_cmbDetectMode_Item3=黑標

FormParaSet_LPQ_gpbCOMPortSet=串口設置
FormParaSet_LPQ_lblBaudRate=波特率：
FormParaSet_LPQ_gpbPrinterLanguage=機器語言設置
FormParaSet_LPQ_lblLanguage=語言：
FormParaSet_LPQ_gpbAutoPosition=開機標簽自動定位
FormParaSet_LPQ_gpbLanguage=語言設置
FormParaSet_LPQ_lblInternationalCharacter=國際字符集：
FormParaSet_LPQ_lblCodepage=Codepage：
FormParaSet_LPQ_gpbPrinterConfig=打印機設置
FormParaSet_LPQ_lblDensity=打印濃度：
FormParaSet_LPQ_lblJudgePaperMode=判斷紙張類型：
FormParaSet_LPQ_lblProtocolType=協議：
FormParaSet_LPQ_lblMarkMaxLength=最大黑標長度：
FormParaSet_LPQ_lblLabelMinLength=最小標簽長度：
FormParaSet_LPQ_lblLabelMaxLength=最大標簽長度：
FormParaSet_LPQ_lblValleyThresholdRate=定位的抗幹擾幅度：
FormParaSet_LPQ_lblVoltageBetweenLabelGap=縫與標簽之間采樣到的電壓差：

FormPrinterManage_Caption=打印機管理
FormPrinterManage_lblPrinterName=打印機型號：
FormPrinterManage_gpbPortInformation=端口信息
FormPrinterManage_lblPortType=端口類別：
FormPrinterManage_lblUSB=USB端口自動識別。
FormPrinterManage_lblSerial=串口：
FormPrinterManage_lblBaudrate=波特率：
FormPrinterManage_lblParallelList=並口：
FormPrinterManage_lblIPAddress=IP地址：
FormPrinterManage_btnConnectTest=連接測試
FormPrinterManage_btnOK=確定
FormPrinterManage_ConnectOK=連接成功！
FormPrinterManage_ConnectFailed=連接失敗！

FormPrintText_Caption=打印測試文本
FormPrintText_lblContent=請輸入您要打印的文字：（長度<5000）
FormPrintText_lblPrintableWidth=可打印寬度：
FormPrintText_lblPrintableHeigh=可打印高度：

FormTempletManage_Caption=模板管理
FormTempletManage_lblTempletList=模板列表：
FormTempletManage_lblTempletSavePosition=模板位置：
FormTempletManage_cmbTempletSavePosition_Item1=片內
FormTempletManage_cmbTempletSavePosition_Item2=片外
FormTempletManage_btnDownload=下載
FormTempletManage_btnPrint=打印
FormTempletManage_btnDelCurrent=刪除選定模板
FormTempletManage_btnDelPosiAll=清空當前存儲空間
FormTempletManage_btnDelAll=刪除所有模板
FormTempletManage_btnRefresh=刷新
FormTempletManage_lblSpaceInfo=模板空間:{0}K，剩余：{1}K。
FormTempletManage_DelCurrentTip=是否刪除選定模板？
FormTempletManage_DelAllTip=是否刪除所有模板？

FormDownloadFile_TSPL_Cpation=文件下載
FormDownloadFile_TSPL_lblImagesList=文件列表：
FormDownloadFile_TSPL_btnAdd=添加
FormDownloadFile_TSPL_btnDel=刪除
FormDownloadFile_TSPL_btnDownload=下載
FormDownloadFile_TSPL_btnDownload1=取消

FormDownloadFont_Caption=下載字庫
FormDownloadFont_lblSelectFile=選擇字庫
FormDownloadFont_btnDownload=下載
FormDownloadFont_btnDownload1=取消
FormDownloadFont_lblProgressInfo=大小：{1}kb；已下載：{2}kb。
FormDownloadFont_ErrIO=讀寫數據失敗！

FormGDL_ErrIO=讀寫數據失敗！
FormGDL_lblProgressInfo=大小：{1}kb；已下載：{2}kb。
FormGDL_lvDetails_Col1=文件名
FormGDL_lvDetails_Col2=文件大小(字節)
FormGDL_lvDetails_Col3=版本號
FormGDL_lvDetails_Col4=文件類型
FormGDL_err_Type=類型錯誤！
FormGDL_err_Head=頭信息錯誤！
FormGDL_err_Crc=Crc錯誤！
FormGDL_err_Storage=存儲設備讀寫錯誤！
FormGDL_err_StorageCheck=存儲設備數據讀取校驗錯誤！
FormGDL_err_Name=名稱不匹配！

FormDLF_Caption=字庫下載
FormDLF_ProgressInfo=下載：
FormDLF_DLI1={0}
FormDLF_DLI2=KB/{1}KB。
FormDLF_SpaceInfo=可用空間：{0}B；已用空間：{1}B。
FormDLF_lblFontID=字體ID
FormDLF_lblSelectFile=文件名稱：
FormDLF_lblSelectFont=選擇字體文件：
FormDLF_lvFontsItem1=字體文件名稱
FormDLF_lblTestTextF=請輸入測試文本：(長度<256)
FormDLF_btnDeleteCurFont=刪除選定字體
FormDLF_btnDeleteAllFont=刪除所有字體
FormDLF_btnTestFont=打印測試文本

FormDLFile_Caption=文件管理
FormDLFile_gpbDLFiles=文件下載
FormDLFile_lblImageTimes=放大倍數：
FormDLFile_lblPPL_File=指令集：
FormDLFile_cmbFileType_1=圖片
FormDLFile_cmbFileType_2=模板
FormDLFile_cmbFileType_3=自動模板
FormDLFile_btnGetAllImage=獲取所有圖片
FormDLFile_btnPrintImage=打印選定圖片
FormDLFile_btnDelCurImage=刪除選定圖片
FormDLFile_btnDelAllImage=刪除所有圖片
FormDLFile_btnGetAllTmp=獲取所有模板
FormDLFile_btnPrintTmp=打印選定模板
FormDLFile_btnDelCurTmp=刪除選定模板
FormDLFile_btnDelAllTmp=刪除所有模板
FormDLFile_btnGetAutoTmp=獲取自動模板
FormDLFile_btnPrintAutoTmp=打印自動模板
FormDLFile_btnDeleteAutoTmp=刪除自動模板
FormDLFile_btnSwitchAutoform=開啓自動標簽模式
FormDLFile_lblSelectFile=文件名稱：
FormDLFile_btnSwitchAutoform1=開啓自動標簽模式
FormDLFile_btnSwitchAutoform2=關閉自動標簽模式
FormDLFile_lblDFUType=文件類型：

msgDL=下載
msgCC=取消
msgPNR=打印機未就緒！
msgRP=請重啓打印機！
msgSRP=請等待打印機重啓！
msgARP=請等待打印機關機，請勿手動關機！
msgARPL=下次開機有效！
msgSF=請選擇字體！
msgSI=請選擇圖片！
msgSM=請選擇模板！
mDS=更新完成！
mNID=請輸入LOGO圖片ID！
msgDS=刪除成功！
mNoSP=存儲空間不足！
msgSSC=設置成功！

_Err_CreatePrinter=打印機對象創建失敗！
_Err_OpenPort=打開端口失敗！
_Err_WriteData=發送數據失敗！
_Err_ReadData=讀取數據失敗！
_Err_FileNotExist=文件不存在！
_Err_ImageToBitmap=生成圖像數據失敗！
_Err_Receive=接收的響應包數據不正確！
_Err_ImportNull=輸入的內容不能爲空！
_Err_CheckSum=校驗碼出錯！
_Err_ParaSet=參數設置出錯！
_Err_ProtocolFunction=當前協議不支持此功能！

_Error_1=參數無效！
_Error_2=緩衝區不足！
_Error_3=機型錯誤！
_Error_4=功能不支持！
_Error_6=錯誤的句柄！
_Error_7=
_Error_8=無效的打印機名稱！
_Error_9=內存不足！
_Error_10=
_Error_11=無效的環境！
_Error_20=文件打開錯誤！
_Error_21=圖像加載錯誤！
_Error_22=圖像分析錯誤！
_Error_25=圖像大小錯誤！
_Error_30=無效的數據！

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO錯誤！
_Error_301=無效的設置！
_Error_302=名稱太長！
_Error_304=操作系統版本太低！
_Error_308=IO句柄無效！
_Error_309=IO端口無法打開！
_Error_310=IO端口已打開！
_Error_311=IO打開失敗！
_Error_312=IO獲取屬性失敗！
_Error_313=IO設置屬性失敗！
_Error_321=IO寫入失敗！
_Error_322=IO寫入超時！
_Error_331=IO讀取失敗！
_Error_332=IO讀取超時！
_Error_341=IO刷新失敗！
_Error_351=串口波特率無效！
_Error_352=串口握手失敗！
_Error_361=終止以太網連接！
_Error_371=無效的USB路徑！
_Error_372=找不到USB設備！
_Error_373=USB設備繁忙！

_Error_401=MSR卡未准備！
_Error_411=SMART卡未准備！

_Error_501=加密卡設置錯誤！
_Error_511=加密卡解密失敗！

_Error_1100=
_Error_1101=USB端口IO錯誤！
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;日语
[1041]
_FontName=MS Sans Serif
_FontSize=9
_FontCharset=128

_MSG_Title_Message=メッセージ
_MSG_Title_Error=エラー
_MSG_Title_Warn=警告

_Set=セット
_Print=印刷
_Close=閉じる
_ConnectOK=接続成功！
_AlignLeft=左詰め
_Center=センター詰め
_AlignRight=右詰め
_DownloadSuccess=ダウンロード成功！
_ParaSet=パラメーター設定
_ParaSet_OK=パラメータ設定完了！
_BTSet=Bluetooth設定
_BTName=Bluetooth名：
_BTPWD=パスワード：
_Support=サポート
_UnSupport=未対応です
_Enable=Enable
_Disable=Disable
_On=ON
_Off=OFF
_PaperType_Auto=オート
_PaperType_Receipt=レシート連続紙
_PaperType_Label=ラベル用紙
_PaperType_BlackMark=アイマーク付き用紙
_PrintType1=感熱
_PrintType2=インクリボン


FormMain_Label_Caption=プリンター　ユーティリティ
FormMain_Label_lblPrinterList=プリンターリスト：
FormMain_Label_btnAddPrinter=プリンター追加
FormMain_Label_btnModifyPrinter=プリンター管理
FormMain_Label_btnDeletePrinter=プリンター削除
FormMain_Label_btnConnectTest=接続テスト
FormMain_Label_gpbFunction=
FormMain_Label_btnPrinterInformation=プリンター情報
FormMain_Label_btnPrintText=テスト印刷
FormMain_Label_btnPrintConfigInfo=セルフインフォメーション印刷
FormMain_Label_btnStartLearn=ラベル自動認識
FormMain_Label_btnModelTest=ヘッドパターン印刷
FormMain_Label_btnParameterSetting=パラメーター設定
FormMain_Label_btnFactorySetting=初期設定に戻す
FormMain_Label_btnDLF=フォントダウンロード
FormMain_Label_btnDLFile=ファイル管理
FormMain_Label_btnCommandTest=コマンドテスト
FormMain_Label_btnDFU=ファームウェアー更新
FormMain_Label_btnLabelSensorPrintImage=画像認識ラベルセンサー
FormMain_Label_btnQuit=終了
FormMain_Label_MSGDeletePrinter=プリンターを削除します？
FormMain_Label_MSGRestore=工場出荷状態に戻しますか？


FormPrintTextLabel_Caption=テスト印刷
FormPrintTextLabel_lblContent=テキストを入力してください（半角5000文字以内）
FormPrintTextLabel_lblPrintableWidth=印刷幅：
FormPrintTextLabel_lblPrintableHeight=印刷高さ：

FormCommandTest_Caption=プリンターテスト
FormCommandTest_btnLoadFilee=ファイル読み込み
FormCommandTest_lblReadData=データ受信：
FormCommandTest_btnReadData=読み込み
FormCommandTest_gpbDataType=データタイプ
FormCommandTest_rdoChar=テキスト
FormCommandTest_rdoHex=16進
FormCommandTest_chkRecycle=循環送信
FormCommandTest_lblRecycleTimes=回数
FormCommandTest_lblRecycleTerTime=繰り返し間隔：
FormCommandTest_chkSendAndRead=送信後受信
FormCommandTest_lblReadDataLen=受信データ長：
FormCommandTest_btnSend1=送信
FormCommandTest_btnSend2=停止
FormCommandTest_btnClearCurTab=現在のタブを取り消す
FormCommandTest_btnClearAllTab=すべてのタブを取り消す

FormPrinterInformation_Caption=プリンター情報
FormPrinterInformation_lblProduceDate=製造日：
FormPrinterInformation_lblPrintLength=累計印刷：
FormPrinterInformation_lblFirmwareVer=FWバージョン：
FormPrinterInformation_lblDriverVer=ドライバーバージョン：
FormPrinterInformation_ReciveDataError=読み込みデータエラー！

FormParaSet_106_gpbDensity=印刷濃度（0：薄い）
FormParaSet_106_lblDensity=印刷濃度：
FormParaSet_106_gpbPrintType=印刷方式
FormParaSet_106_gpbEthernetSetting=LANセッティング
FormParaSet_106_lblDHCP=DHCP：
FormParaSet_106_cmbDHCP_Item1=固定IPモード
FormParaSet_106_cmbDHCP_Item2=自動付与IP
FormParaSet_106_lblIPAddress=IPアドレス：
FormParaSet_106_lblSubnet=サブネットマスク：
FormParaSet_106_lblDefautGateway=デフォルトゲートウェイ：
FormParaSet_106_gpbReprintWhenError=エラー時自動再印刷
FormParaSet_106_gpbSmallLabel=最小印刷高（20mm以下）
FormParaSet_106_gpbAutoPosition=起動時ラベル自動再調整
FormParaSet_106_gpbOther=その他
FormParaSet_106_lblLabelMaxLength=最大ラベル高さ：
FormParaSet_106_lblJudgePaperMode=用紙判定：
FormParaSet_106_lblCodepage=コードページ：
FormParaSet_106_lblStopPrint1=印刷停止
FormParaSet_106_lblStopPrint2=（0-255）分後に粘着防止機能が有効にします
FormParaSet_106_lblHeatAdj=温度微調整：
FormParaSet_106_lblPrintSpeed=プリント速度：

FormParaSet_118_gpbCOMPortSet=COMポート設定
FormParaSet_118_lblBaudRate=ボーレート：
FormParaSet_118_lblParity=パリティ：
FormParaSet_118_lblStopBits=ストップビット：
FormParaSet_118_gpbLanguage=言語
FormParaSet_118_lblInternationalCharacter=国際キャラクター：
FormParaSet_118_lblCodepage=コードページ：
FormParaSet_118_gpbPrintReprint=再印刷時に「再印刷」を表示
FormParaSet_118_gpbDensity=印刷濃度（0：薄い）
FormParaSet_118_lblDensity=印刷濃度：
FormParaSet_118_gpbPrintType=印刷方式
FormParaSet_118_gpbEthernetSetting=LANセッティング
FormParaSet_118_lblDHCP=DHCP：
FormParaSet_118_lblIPAddress=IPアドレス：
FormParaSet_118_lblSubnet=サブネットマスク：
FormParaSet_118_lblDefautGateway=デフォルトゲートウェイ：
FormParaSet_118_gpbReprintWhenError=エラー時自動再印刷
FormParaSet_118_gpbSmallLabel=最小印刷高（20mm以下）
FormParaSet_118_gpbAutoPosition=起動時ラベル再検出
FormParaSet_118_gpbOther=その他
FormParaSet_118_lblLabelMaxLength=最大ラベル長：
FormParaSet_118_lblLabelMinLength=最小ラベル長：
FormParaSet_118_lblMarkMaxLength=最大光電マーク長：
FormParaSet_118_lblJudgePaperMode=用紙タイプ：
FormParaSet_118_lblStopPrint1=印刷停止
FormParaSet_118_lblStopPrint2=（0-255）分後に粘着防止機能が有効にします
FormParaSet_118_lblBTNameLen=(<=16ASCII文字)
FormParaSet_118_lblBTPWDLen=(4文字)

FormParaSet_D21_lblBTNameLen=(<=10ASCII文字)

FormParaSet_HT_lblProtocol=プロトコル：
FormParaSet_HT_lblDataBits=データビット：
FormParaSet_HT_lblBaudRate=ボーレート：
FormParaSet_HT_lblStopBits=ストップビット（s）：
FormParaSet_HT_lblParity=パリティ：
FormParaSet_HT_lblFlowControl=フロー制御：
FormParaSet_HT_lblCodepage=コードページ：
FormParaSet_HT_lblTearOff=カット位置微調整：
FormParaSet_HT_lblPrintMode=発行モード：
FormParaSet_HT_cmbPrintMode_Item1=手動カット
FormParaSet_HT_cmbPrintMode_Item2=オートピーラー
FormParaSet_HT_cmbPrintMode_Item3=オートカッター

FormParaSet_HD_SST=センサタイプ
FormParaSet_HD_SST_1=反射式
FormParaSet_HD_SST_2=透過式

FormParaSet_R42_lblBaudRate=データビット：
FormParaSet_R42_lblDensity=印刷濃度：
FormParaSet_R42_lblCodepage=コードページ：
FormParaSet_R42_lblBuzzerSound=ブザー音：
FormParaSet_R42_lblBackLight=バックライト：
FormParaSet_R42_lblSenserLoaction=センサー位置：
FormParaSet_R42_cmbSenserLoaction_Item1=サイドギャップ
FormParaSet_R42_cmbSenserLoaction_Item2=中央ギャップ
FormParaSet_R42_gpbReprintWhenError=エラー時自動再印刷
FormParaSet_R42_gpbPrintReprint=再印刷時に「再印刷」を表示
FormParaSet_R42_lblPrintToStop=印刷停止位置：
FormParaSet_R42_lblVOrigin=垂直起点：
FormParaSet_R42_lblHOrigin=水平起点：
FormParaSet_R42_lblStopPrint1=印刷停止
FormParaSet_R42_lblStopPrint2=（0-255）分後に粘着防止機能が有効にします
FormParaSet_R42_gpbPowerProtect=電源保護

FormParaSet_N41_lblDetectMode=用紙種別：
FormParaSet_N41_cmbDetectMode_Item1=連続紙
FormParaSet_N41_cmbDetectMode_Item2=ギャップ
FormParaSet_N41_cmbDetectMode_Item3=光電マーク

FormParaSet_LPQ_gpbCOMPortSet=COMポート設定
FormParaSet_LPQ_lblBaudRate=データビット：
FormParaSet_LPQ_gpbPrinterLanguage=言語設定
FormParaSet_LPQ_lblLanguage=言語：
FormParaSet_LPQ_gpbAutoPosition=起動時ラベル自動再認識
FormParaSet_LPQ_gpbLanguage=言語設定
FormParaSet_LPQ_lblInternationalCharacter=国際キャラクター：
FormParaSet_LPQ_lblCodepage=コードページ：
FormParaSet_LPQ_gpbPrinterConfig=プリンター設定
FormParaSet_LPQ_lblDensity=印刷濃度：
FormParaSet_LPQ_lblJudgePaperMode=用紙判定：
FormParaSet_LPQ_lblProtocolType=プロトコルタイプ：
FormParaSet_LPQ_lblMarkMaxLength=光電マーク最大長：
FormParaSet_LPQ_lblLabelMinLength=最小ラベル長：
FormParaSet_LPQ_lblLabelMaxLength=最大ラベル長：
FormParaSet_LPQ_lblValleyThresholdRate=センサー抗干渉の大きさ：
FormParaSet_LPQ_lblVoltageBetweenLabelGap=ラベルギャップ間の電圧差：

FormPrinterManage_Caption=プリンター管理
FormPrinterManage_lblPrinterName=プリンターモデル：
FormPrinterManage_gpbPortInformation=ポート情報
FormPrinterManage_lblPortType=ポートタイプ：
FormPrinterManage_lblUSB=USBポート自動識別
FormPrinterManage_lblSerial=COMポート：
FormPrinterManage_lblBaudrate=データビット：
FormPrinterManage_lblParallelList=LPT：
FormPrinterManage_lblIPAddress=IPアドレス：
FormPrinterManage_btnConnectTest=接続テスト
FormPrinterManage_btnOK=OK
FormPrinterManage_ConnectOK=接続成功！
FormPrinterManage_ConnectFailed=接続失敗！

FormPrintText_Caption=テスト印刷（テキスト）
FormPrintText_lblContent=テキストを入力してください：（半角5000文字）
FormPrintText_lblPrintableWidth=印刷可能幅：
FormPrintText_lblPrintableHeigh=印刷可能高さ：

FormTempletManage_Caption=テンプレート管理
FormTempletManage_lblTempletList=テンプレートリスト：
FormTempletManage_lblTempletSavePosition=テンプレートポジション：
FormTempletManage_cmbTempletSavePosition_Item1=DRAM
FormTempletManage_cmbTempletSavePosition_Item2=FLASH
FormTempletManage_btnDownload=ダウンロード
FormTempletManage_btnPrint=印刷
FormTempletManage_btnDelCurrent=テンプレートを削除します
FormTempletManage_btnDelPosiAll=ストレージのクリア
FormTempletManage_btnDelAll=すべてのテンプレートを削除します
FormTempletManage_btnRefresh=更新
FormTempletManage_lblSpaceInfo=スペース：{0}K、フリー：{1}K
FormTempletManage_DelCurrentTip=テンプレートを削除しますか？
FormTempletManage_DelAllTip=すべてのテンプレートを削除しますか？

FormDownloadFile_TSPL_Cpation=すべてのテンプレートを削除しますか？
FormDownloadFile_TSPL_lblImagesList=ファイルリスト：
FormDownloadFile_TSPL_btnAdd=追加
FormDownloadFile_TSPL_btnDel=削除
FormDownloadFile_TSPL_btnDownload=ダウンロード
FormDownloadFile_TSPL_btnDownload1=キャンセル

FormDownloadFont_Caption=フォントダウンロード
FormDownloadFont_lblSelectFile=フォントファイルを選択
FormDownloadFont_btnDownload=ダウンロード
FormDownloadFont_btnDownload1=キャンセル
FormDownloadFont_lblProgressInfo=スペース：{0}K、フリー：{1}K
FormDownloadFont_ErrIO=データを読込エラー！

FormGDL_ErrIO=IOエラー！
FormGDL_lblProgressInfo=サイズ：{1} kb;ダウンロード済：{2} kb
FormGDL_lvDetails_Col1=ファイル名
FormGDL_lvDetails_Col2=ファイルサイズ（Byte）
FormGDL_lvDetails_Col3=バージョン
FormGDL_lvDetails_Col4=ファイルの種類
FormGDL_err_Type=タイプエラー！
FormGDL_err_Head=ヘッドエラー！
FormGDL_err_Crc=Crc エラー！
FormGDL_err_Storage=ストレージエラー！
FormGDL_err_StorageCheck=ストレージチェックエラー！
FormGDL_err_Name=ネームエラー！

FormDLF_Caption=フォントダウンロード
FormDLF_ProgressInfo=ダウンロード：
FormDLF_DLI1={0}
FormDLF_DLI2=KB/{1}KB。
FormDLF_SpaceInfo=利用可能なスペース：{0} B;使用されるスペース：{1} B
FormDLF_lblFontID=フォントのID
FormDLF_lblSelectFile=ファイル名：
FormDLF_lblSelectFont=フォントファイルを選択：
FormDLF_lvFontsItem1=フォントファイル名
FormDLF_lblTestTextF=テキストを入力してください（半角256文字以内）
FormDLF_btnDeleteCurFont=選択したフォントを削除
FormDLF_btnDeleteAllFont=すべてのフォントを削除
FormDLF_btnTestFont=テキストを印刷

FormDLFile_Caption=ファイル管理
FormDLFile_gpbDLFiles=ファイルダウンロード
FormDLFile_lblImageTimes=倍率：
FormDLFile_lblPPL_File=命令セット：
FormDLFile_cmbFileType_1=画像
FormDLFile_cmbFileType_2=テンプレート
FormDLFile_cmbFileType_3=自動テンプレート
FormDLFile_btnGetAllImage=すべての画像を読取
FormDLFile_btnPrintImage=選択した画像を印刷
FormDLFile_btnDelCurImage=選択した画像を削除
FormDLFile_btnDelAllImage=すべての画像を削除
FormDLFile_btnGetAllTmp=すべてのテンプレートを読取
FormDLFile_btnPrintTmp=選択したテンプレートを印刷
FormDLFile_btnDelCurTmp=選択したテンプレートを削除
FormDLFile_btnDelAllTmp=すべてのテンプレートを読取
FormDLFile_btnGetAutoTmp=自動テンプレートを読取
FormDLFile_btnPrintAutoTmp=自動テンプレートを印刷
FormDLFile_btnDeleteAutoTmp=自動テンプレートを削除
FormDLFile_btnSwitchAutoform=自動フォーム オン
FormDLFile_lblSelectFile=ファイル名：
FormDLFile_btnSwitchAutoform1=自動フォーム オン
FormDLFile_btnSwitchAutoform2=自動フォーム オフ
FormDLFile_lblDFUType=ファイル種：

msgDL=ダウンロード
msgCC=キャンセル
msgPNR=プリンタの準備ができていません！
msgRP=プリンタを再起動してください！
msgSRP=プリンタの再起動をお待ちください！
msgARP=シャットダウンしています、プリンターの電源を切らないでください。
msgARPL=
msgSF=フォントを選択してください！
msgSI=画像を選択してください！
msgSM=テンプレートを選択してください
mDS=更新完成！
mNID=ロゴ画像のIDを入力してください。
msgDS=削除しました！
mNoSP=メモリー不足！
msgSSC=設定しました！

_Err_CreatePrinter=プリンタオブジェクトの作成に失敗しました！
_Err_OpenPort=ポートオープン失敗！
_Err_WriteData=データ送信エラー！
_Err_ReadData=データ読み込みエラー！
_Err_FileNotExist=ファイルが存在しません！
_Err_ImageToBitmap=画像データ作成エラー！
_Err_Receive=受信されたパケットデータエラー！
_Err_ImportNull=内容は空白にできません！
_Err_CheckSum=チェックサムエラー！
_Err_ParaSet=パラメータ設定エラー！
_Err_ProtocolFunction=現在のプロトコルではサポートしていない機能です！

_Error_1=無効なパラメータ！
_Error_2=バッファー不足！
_Error_3=プリンタ品番エラー！
_Error_4=この機能はサポートされていません！
_Error_6=ハンドルエラー！
_Error_7=
_Error_8=無効なプリンタ名です！
_Error_9=メモリ不足！
_Error_10=
_Error_11=無効な環境！
_Error_20=ファイルオープンエラー！
_Error_21=画像読込みエラー！
_Error_22=画像分析エラー！
_Error_25=画像サイズエラー！
_Error_30=無効なデータ！

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO例外！
_Error_301=無効な設定です！
_Error_302=名前が長すぎます！
_Error_304=ご利用のOSに対応していません！
_Error_308=IOハンドル無効！
_Error_309=IOポートが開けません！
_Error_310=IOポートが開かれています！
_Error_311=IOオープンエラー！
_Error_312=IOパラメータ取得エラー！
_Error_313=IOパラメータ設定エラー！
_Error_321=IOの書き込みエラー！
_Error_322=IOの書き込みタイムアウト！
_Error_331=IOの読み込みエラー！
_Error_332=IOの読み込みタイムアウト！
_Error_341=IOの更新エラー！
_Error_351=無効なボーレートです！
_Error_352=COMハンドシェイクエラー！
_Error_361=イーサネット接続が中断されました！
_Error_371=無効なUSBパスです！
_Error_372=USBデバイスが見つかりません！
_Error_373=USBデバイスがビジー状態です！

_Error_401=MSRカードが準備されていません！
_Error_411=スマートカードが準備されていません！

_Error_501=暗号カード設定エラー！
_Error_511=暗号カード解読エラー！

_Error_1100=
_Error_1101=USBポートIOエラー！
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////